Name: DHCProbe
Version: 0.1
Release: 1%{?dist}
Summary: Tool for check DHCP server configuration
License: BSD
Group: Applications/Internet
Url: https://github.com/JohannesBuchner/DHCProbe
Source0: %{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)


%description
Using DHCProbe, one can request a lease from a DHCP server, and dump the result
for verifying the configuration.


%prep
%setup -q
aclocal
automake --gnu --add-missing
autoconf


%configure

%build
%{__make} %{?_smp_mflags}


%install
rm -rf %{buildroot} 
make DESTDIR=%{buildroot} INSTALL="install -p" CP="cp -p" install


%clean
rm -rf %{buildroot} 


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog CONTACT COPYING NEWS README
%{_bindir}/dhcprobe
%{_mandir}/man8/dhcprobe.8*


%changelog
* Fri Dec  7 2018 Ernani Azevedo <azevedo@voipdomain.io> - 0.1-1
- First version of spec
